@charset "utf-8";

#root {
    overflow: hidden;
}

.sec-intro .inner {
    max-width: 1632px;
    width: 80%;
    margin: 0 auto;
    padding-bottom: 150px;
}

.sec-intro .column {
    display: flex;
    gap: 10%;
    align-items: flex-start;
}

.sec-intro .img {
    max-width: 596px;
    width: 39%;
    position: relative;
    z-index: 5;
}

.sec-intro .img::after {
    position: absolute;
    content: "";
    max-width: 457px;
    width: 77%;
    max-height: 297px;
    height: 67%;
    background: #edf9ff;
    top: 40%;
    left: 30%;
    z-index: -1;
}

.sec-intro .text {
    display: flex;
    flex-direction: column;
    gap: 60px;
    margin-top: 3%;
    position: relative;
    z-index: 8;
}

.sec-intro .main-tit {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    line-height: 1.4;
    color: #072651;
}

.sec-intro .text .desc p,
.reason .intro-desc p,
.no1 .list .item .item-desc p,
.reason .section-detail .desc p,
.reason .section-desc p {
    font-size: clamp(0.813rem, 0.767rem + 0.19vw, 1rem);
    color: #072651;
    line-height: calc(30/16);
}



.reason .title .sub {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    text-align: center;
    color: #072651;
    padding: 10px;
    width: fit-content;
    margin: 0 auto;
    border-top: 1px solid #072651;
    border-bottom: 1px solid #072651;
}

.reason .title .main {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.25rem, 0.947rem + 1.29vw, 2.5rem);
    text-align: center;
    color: #072651;
}

.reason .title {
    position: relative;
    z-index: 5;
    margin-bottom: 60px;
}

.reason .intro-desc {
    margin-bottom: 137px;
    position: relative;
    z-index: 10;
}

.reason .intro-desc p {
    text-align: center;
}

.reason .title::before,
.reason .title::after {
    content: "";
    position: absolute;
    background-image: url(/system_panel/uploads/images/20260308003101520193.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: -1;
}

.no1 .title::before,
.no3 .title::before {
    max-width: 708px;
    width: 50%;
    height: 501px;
    left: 0;
    top: 24px;
    background-position: left;
}

.no1 .title::after,
.no3 .title::after {
    max-width: 1024px;
    width: 50%;
    height: 725px;
    right: 0;
    top: -289px;
    background-position: right;
    transform: scaleY(-1) scaleX(-1);
}

.no2 .title::before {
    max-width: 1148px;
    width: 50%;
    height: 812px;
    left: 0;
    top: -346px;
    background-position: left;
    transform: scaleY(-1);
}

.no2 .title::after {
    max-width: 708px;
    width: 50%;
    height: 501px;
    right: 0;
    top: 72px;
    background-position: right;
    transform: scaleX(-1);
}



.reason .sec-body {
    max-width: 1440px;
    width: 90%;
    margin: 0 auto;
    position: relative;
    z-index: 10;
}

.reason .sec-body.popular {
    margin-bottom: 120px;
}

.reason .sec-body .main-tit {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.125rem, 0.913rem + 0.91vw, 2rem);
    line-height: calc(40/32);
    color: #072651;
    position: relative;
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 60px;
}

.reason .sec-body .main-tit::before {
    content: "";
    width: 11px;
    height: 11px;
    border-radius: 50px;
    background-color: #072651;
    display: inline-block;
}

.no1 {
    margin-bottom: 346px;
}

.no2 {
    margin-bottom: 421px;
}

.no3 {
    margin-bottom: 120px;
}

.no1 .list {
    width: 90%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
}

.no1 .list .item {
    background: #f4f4f4;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
}

.no1 .list .item .item-tit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(1rem, 0.818rem + 0.78vw, 1.75rem);
    color: #000;
}


.no1 .list .item .item-tit.f-24 {
    font-size: clamp(1rem, 0.879rem + 0.52vw, 1.5rem);
}

.no1 .list .item .img img {
    width: 80%;
    margin: 0 auto;
}

.no1 .list .item .item-desc p {
    color: #000;
}

.no1 .list .item .item-desc .underline {
    position: relative;
    font-weight: 600;
    display: inline;
    background: linear-gradient(rgba(219, 213, 69, .51), rgba(219, 213, 69, .51)) 0 100% / 100% 9px no-repeat;
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}



.reason .sec-body.nrc .list {
    grid-template-columns: 1fr;
    gap: 50px;
}

.reason .sec-body.nrc .list .item {
    background-color: #EDF9FF;
    align-items: center;
    padding: 40px 50px;
}

.reason .sec-body.nrc .list .item:last-child {
    align-items: flex-start;
}

.reason .sec-body.nrc .list .item .item-desc {
    width: 100%;
}

.reason .sec-body.nrc .list .item .img {
    width: 70%;
    margin: 0 auto;
}

.sec-list {
    display: grid;
    grid-template-columns: repeat(4, 170px);
    gap: 30px;
    justify-content: center;
    position: relative;
    z-index: 10;
    margin-bottom: 120px;
}

.sec-list .item {
    max-width: 170px;
    height: 147px;
    background: url(/system_panel/uploads/images/20260316064527926591.png) no-repeat center/contain;
    font-family: var(--eng);
    font-weight: 600;
    font-size: clamp(1.125rem, 0.973rem + 0.65vw, 1.75rem);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.no2 .item-tit {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.125rem, 0.913rem + 0.91vw, 2rem);
    color: #072651;
    background: #edf9ff;
    padding: 20px;
    border-left: 5px solid #072651;
    margin-bottom: 60px;
}

.no2 .sec-body {
    display: flex;
    flex-direction: column;
    gap: 140px;
}

.reason .column {
    display: flex;
    align-items: flex-start;
    gap: 42px;
}

.reason .data-slider {
    max-width: 581px;
    width: 50%;
    position: relative;
    padding-bottom: 60px;
}

.reason .data-slider .swiper-slide img {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    width: 90%;
    margin: 0 auto;
}

.reason .data-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #0A0A0A;
}

.reason .data-slider .swiper-pagination-bullet {
    border: 1px solid #707070;
    background: #FFF;
}

.reason .content {
    display: flex;
    flex-direction: column;
    gap: 40px;
    width: 50%;
}

.reason .section-detail,
.reason .section-result {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.reason .section-detail>.ttl,
.reason .section-result>.ttl {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    text-align: center;
    color: #fff;
    padding: 7px 17px;
    background-color: #072651;
}

.reason .section-detail .desc p {
    color: #000000;
    text-align: left;
}

.reason .section-result .column {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: stretch;
}

.reason .section-result .column .item {
    background: #f4f4f4;
    padding: 24px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.reason .section-result .column .item:last-child {
    background: #edf9ff;
}

.reason .section-result .column .item .ttl {
    font-family: var(--ja);
    font-weight: 500;
    font-size: 16px;
    color: #000;
    position: relative;
    display: flex;
    align-items: center;
    gap: 5px;
}

.reason .section-result .column .item .ttl::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background-color: #072651;
    display: inline-block;
}

.reason .section-result .column .item .desc p {
    line-height: calc(30/16);
}

.reason .section-table .t-item {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.reason .section-table .t-item .th {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    line-height: calc(30/16);
    text-align: left;
    color: #fff;
    padding: 13px 27px;
    background: #072651;
    border-bottom: 1px solid #FFF;
}

.reason .section-table .t-item .td {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    line-height: calc(30/16);
    text-align: left;
    padding: 13px 27px;
    color: #072651;
    border-bottom: 1px solid #080808;
    border-right: 1px solid #080808;
}

.no3 .box {
    max-width: 1344px;
    width: 90%;
    margin: 80px auto 0;
    background: #edf9ff;
    display: flex;
    align-items: center;
    padding: 70px 50px;
    gap: 3%;
}

.no3 .box .img {
    max-width: 438px;
    width: 60%;
}

.attention {
    max-width: 1440px;
    margin: 0 auto 160px;
    width: 90%;

}

.attention .sec-body {
    max-width: 1344px;
    margin: 0 auto;
    width: 90%;
    border: 2px solid #072651;
}

.attention .box-inner {
    padding: 45px 0 70px;
}

.attention .box-tit {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    background: #072651;
    padding: 20px 0;
}

.attention .box-tit img {
    width: clamp(1.125rem, 0.958rem + 0.71vw, 1.813rem);
    height: auto;
}

.attention .box-tit .main {
    font-family: var(--ja);
    font-weight: 700;
    font-size: clamp(1.125rem, 0.913rem + 0.91vw, 2rem);
    color: #fff;
}

.attention .desc {
    margin-bottom: 65px;
}

.attention .desc p {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    line-height: 2;
    text-align: center;
    color: #072651;
}

.attention .list {
    display: grid;
    grid-template-columns: repeat(2, max-content);
    gap: 4%;
    justify-content: center;
}

.attention .list .item {
    display: flex;
    align-items: center;
    gap: 5px;
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    color: #072651;
}

.attention .list .item img {
    width: clamp(0.563rem, 0.517rem + 0.19vw, 0.75rem);
    height: auto;
}

.reason .section-desc p {
    color: #000;
}

@media (max-width: 1440px) {
    .reason .data-slider {
        width: 37%;
    }

    .no3 .box .img {
        width: 44%;
    }
}

@media (max-width: 1200px) {
    .sec-intro .inner {
        width: 96%;
    }

    .reason .column {
        flex-direction: column;

    }

    .reason .content {
        width: 86%;
        margin: 0 auto;
    }

    .reason .section-result .column {
        width: 100%;
    }

    .sec-intro .img {
        width: 38%;
    }

    .no1 .list {
        width: 98%;
        gap: 40px 24px;
    }

    .reason .sec-body,
    .attention .sec-body,
    .no3 .box,
    .attention {
        width: 96%;
    }

    .reason .sec-body.nrc .list .item {
        padding: 40px 27px;
    }

    .no1,
    .no2 {
        margin-bottom: 120px;
    }

    .no3 .box .img {
        width: 38%;
    }

    .no3 .box {
        padding: 70px 30px;
    }

    .sec-intro .text {
        gap: 30px;
    }

    .reason .data-slider {
        width: 80%;
    }




}

@media (max-width: 960px) {
    .no1 .list {
        display: flex;
        flex-direction: column;
    }

    .no3 .box {
        padding: 70px 20px;
    }
}

@media (max-width: 767px) {
    .sec-intro .column {
        flex-direction: column;
    }

    .sec-intro .img {
        max-width: 67.179vw;
        width: 100%;
    }

    .sec-intro .column {
        gap: 50px;
    }

    .sec-intro .text {
        width: 97%;
        margin: 0 auto;
    }

    .sec-list {
        grid-template-columns: repeat(2, 27.692vw);
        gap: 30px 15px;
        margin-bottom: 30px;
    }

    .sec-list .item {
        max-width: none;
        height: 23.846vw;
    }

    .reason .content {
        width: 93%;
    }

    .no3 .box {
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }

    .no3 .box .img {
        width: 80%;
        max-width: none;
    }

    .no3 .box .desc {
        width: 100%;
    }

    .attention .list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 15px;
    }

    .attention .list .item {
        justify-content: center;
    }

    .reason .intro-desc {
        width: 93%;
        margin: 0 auto 30px;
    }

    .reason .sec-body .main-tit {
        margin-bottom: 30px;
    }

    .no1 .list .item {
        gap: 20px;
        padding: 40px 10px;
    }

    .reason .sec-body.popular {
        margin-bottom: 80px;
    }

    .reason .sec-body.nrc .list .item .img {
        width: 100%;
    }

    .reason .sec-body.nrc .list .item {
        padding: 40px 10px;
    }

    .no2 .item-tit {
        padding: 14px;
        margin-bottom: 40px;
    }

    .reason .data-slider {
        max-width: none;
        width: 80%;
    }

    .reason .section-result .column {
        display: flex;
        flex-direction: column;
    }

    .reason .section-table {
        overflow: auto;
    }

    .reason .section-table .scroll-area {
        min-width: 600px;
    }

    .no3,
    .attention {
        margin-bottom: 60px;
    }

    .attention .box-tit {
        padding: 27px 0;
    }

    .attention .box-inner {
        padding: 30px 9px;
    }
}

.gjs-dashed .reason .data-slider .swiper-wrapper {
    display: flex;
    flex-direction: column;
    height: auto;
}